page-home {

}

.lower{
  font-size: 10
}

ion-card{
  padding:5%
}
label{
  padding:1%
}

.push-button {
  width: 100%;
  border-radius: 30px;
  font-size: 0.9em;
  border: 1px solid rgb(255, 255, 255);
  background-color: #ca06f1;
}